/* CSS Document */

<style type="text/css">
<!--
body,td,th {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #990000;
	list-style-position: inside;
	list-style-type: circle;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}
a:hover {
	color: #FFFFFF;
}
a {
	font-weight: bold;
}
#spacer1{
	height:4px;	
}
#spacer2{
	height:15px;	
}
-->
</style>